class AddColumnToStageSections < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_stage_sections, :mission_count, :integer, default: 0
    add_column :competition_stage_sections, :score_source, :integer, default: 0

    add_column :competition_entries, :shixun_identifier, :string
  end
end
